[LocalizedFileNames]
diamond_helmet.png=@diamond_helmet,0
gold_boots.png=@gold_boots,0
gold_chestplate.png=@gold_chestplate,0
gold_helmet.png=@gold_helmet,0
gold_ingot.png=@gold_ingot,0
gold_leggings.png=@gold_leggings,0
diamond_leggings.png=@diamond_leggings,0
diamond_boots.png=@diamond_boots,0
diamond_sword.png=@diamond_sword.png,0
diamond_hoe.png=@diamond_hoe,0
diamond_pickaxe.png=@diamond_pickaxe,0
diamond_shovel.png=@diamond_shovel,0
diamond_axe.png=@diamond_axe,0
diamond_chestplate.png=@diamond_chestplate,0
diamond.png=@diamond,0
flint_and_steel.png=@flint_and_steel,0
iron_sword.png=@iron_sword.png,0
gold_sword.png=@gold_sword.png,0
stone_sword.png=@stone_sword.png,0
wood_sword.png=@wood_sword.png,0
